Subject: Birdwings article

From: [email-masked] (Neil Jones)
Date: Thu, 30 Mar 1995 18:20:37 +0000

An interesting article has appeared in New Scientist magazine recently (25th
March) under the headline "Poison vine fools giant butterfly"

It tells how 2 of Australia's largest butterflies are facing a threat from 
an introduced plant. The females of Ornithoptera priamus and O. richmondii
normally lay their eggs on Aristolochia tagala or A. praevenosa, unfortunately
the Brazilian species A. elegans has become established in Australia and
is posing a threat. The female butterflies readily lay on A. elegans
but it is toxic to the larvae. This problem is also affecting Cressida cressida
and Pachliopta polydorus.
-- 
Neil Jones
[email-masked]